_id: jYOMxBxMHT6MXajA
_key: '!items!jYOMxBxMHT6MXajA'
img: systems/pf1/icons/skills/ice_11.jpg
name: Dragon Subdomain
system:
  associations:
    classes:
      - Cleric
      - Inquisitor
  description:
    value: >-
      <p><b>Replacement Domain Spells:</b></p>

      <ul>

      <li>3rd—@Compendium[pf1.spells.mjxpdh9jlmr92f1q]{Draconic Reservoir}</li>

      <li>4th—@Compendium[pf1.spells.cdedzw5d9ui73ua7]{Dragon's Breath}</li>

      <li>6th—@Compendium[pf1.spells.iqcjiyi9leldfzxt]{Form of the Dragon
      I}</li>

      </ul>
  subType: classFeat
type: feat

